.wsite {
  width: 300px;
}
.item {
  height: 115px;
  margin-bottom: 10px;
  overflow: hidden;
  width: 100%;
  display: block;
}
.item img {
  float: left;
  height: 115px;
  margin-bottom: 10px;
  margin-right: 10px;
  width: 150px;
}
.item h3 {
  color: #9c9c9c;
  font-weight: bold;
  height: 30px;
  margin: 10px 0;
  overflow: hidden;
}
.item:nth-child(2n+2) {
margin-bottom: 10px;
}
.entry img {
  height: auto;
  width: 100%;
}
